CloseBtn=0,56,36,98
RadarBtn=0,0,319,239
AddUserPntBtn=52,80,118,105
SwitchModeBtn=203,14,266,31
App1Btn=94,0,145,24
App2Btn=146,0,198,24
SpeedMeter=82,187,0,66,226,100,0,220,54,202
CameraMeter=0,0,0,0,0,0,0,0,0,0
HeightMeter=0,0,0,0,0,0,0,0,0,0
LimitSignPnt=24,4
SignalBar=246,40,315,59
SignalBarGap=2
LongitudePnt=246,64
LatitudePnt=246,85
CompassCenterPnt=246,185
CompassRadius=27
CompassThick=6
DatePnt=120,38
TimePnt=94,52
//XXBtn=left,top,right,bottom
//XXMeter=center_x,center_y,radius1,radius2,degree1,degree2,value1,value2,digit_x,digit_y
//P.S degree is 0~359, which 0 is up, 90 is right, 180 is down,	270 is left	
//XXPnt=x,y
//XXBar=left,top,right,bottom
